<h3>Héroe <small> {{ heroe.nombre }}</small></h3>
<button [routerLink]="['heroes']" class="btn btn-outline-danger">Regresar</button>
<button (click)="agregarNuevo(forma)" class="btn btn-outline-success">Nuevo Héroe</button>
<hr>

<div class="rowanimated fadeIn fast ">
    <div class="col-md-12">
        <form (ngSubmit)="guardar()" #forma="ngForm">
            <div class="form-group">
                <label>Nombre</label>
                <input [(ngModel)]="heroe.nombre" class="form-control" type="text" name="nombre" placeholder="Nombre del héroe" required>
            </div>

            <div class="form-group">
                <label>Nombre</label>
                <select [(ngModel)]="heroe.casa" class="form-control" name="casa" id="">
                        <option value="Marvel">Marvel</option>
                        <option value="DC">DC</option>
                    </select>
            </div>

            <div class="form-group">
                <label>Bio</label>
                <textarea [(ngModel)]="heroe.bio" class="form-control" type="text" name="bio" placeholder="Bio"></textarea>
            </div>

            <div class="form-group">
                <button [disabled]="!forma.valid" type="submit" class="btn btn-outline-primary">
                    Guardar
                </button>
            </div>
        </form>

    </div>

</div>